Subject: Re: Beginner / FADS

From: Sorin Balea <[email-masked]>
Date: Wed, 20 Oct 1999 09:18:10 -0400

Hello all

Almost same situation here, except that I have a 860 FADS...
So i would like to ask for any help possible (code, docs, advices, etc)
Best regards

Sorin

On Wed, 20 Oct 1999, [email-masked] wrote:
> Hello, I've been given the task of evaulating various operating 
> systems for some new hardware, and the company has obtained 
> an MPC823FADS evaluation board.  Looking at the list archive, I 
> sort of wish they had asked first!..  But it seems as though other 
> people have managed to get the ppc kernel running on FADs.
> 
> What I'd really like, is to ask a big favour of someone and get a 
> snapshot of their /arch/ files or whole working kernel, as reference 
> and to prove that it can be done!
> 
> So far, we've managed to get version 2.2.5 set up, compiled and 
> downloaded, but I think it's missing a serial driver, (crashes trying 
> to print to the terminal), and we don't really know where to go from 
> here - hence the plea for help.  
> 
> Any help would be greatly appreciated..
> Regards,
> Evan.
> 

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/